﻿.header--top,.header--bottom{position:relative;}
.header--top:after,.header--bottom:after{clear:both;content:'';display:table;}
.header--bottom{height:20px;background:#0a44bb;border-color:#000;border-style:solid;border-width:0 0 1px 0;color:#FFF;font-size:14px;line-height:19px;transition:background 700ms cubic-bezier(0.22,0.61,0.18,0.7);}
.header--bottom a:link,.header--bottom a:visited{color:#FFF;}
.expanded + .header--bottom{background:#0a44bb;}
.header--bottom-inner{width:100%;max-width:1200px;margin:0 auto;padding-left:140px;}
.header--bottom-inner--left{float:left;}
.header--bottom-inner--right{max-width:600px;float:right;text-align:right;}
.header--bottom-inner--right .label{margin-right:5px;}
.header--bottom-inner--right .divider{margin:0 5px;}
.header--bottom-inner--right span{position:relative;}

  #header .main-header {
    height: auto;
    position: relative;
    width: 100%; 
    background: rgba(255, 255, 255, 0.95);}


#contents-right div.banner{
	width:254px;
	margin:15px 6px;
}


.banner{
	float:left;
	padding:0 0 0 0;
}



.banner h3{
	color:#8A633E;
	font-size:12px;
	padding:5px 0 5px 0;
	font-weight:bold;
}


.banner p{
	color:#8A633E;
	font-size:11px;
	line-height:1.2em;
}

	#site-footer .container { padding: 0 2%; box-sizing: border-box; }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}


.jve-stars {
    display: inline-block;
    margin: 6px 0;
}
.content_rating .jve-stars,.content_rating .jve-statistics{display:inline-block;vertical-align:middle;margin-right:10px}
#main-handler .content_rating .jve-stars{margin-top:6px!important}
#main-handler .jve-stars button,#main-handler .jve-stars button:hover{background-color:#f57000!important;color:#fff!important;text-decoration:none;padding:5px 10px 5px 10px!important;text-transform:uppercase!important;font-weight:normal!important;font-size:10px!important;margin-left:20px;margin-top:-10px!important}
.jve-stars button:hover{text-decoration:underline!important}

.copyright {
	padding:0;
	margin:0;
	letter-spacing:0.5px;
	font-size:11px;
	color:#999999;
	display:block;
    text-transform: uppercase;
}

.footer-content a,
.copyright a {
	color:#151515;
	text-transform:uppercase;
}

.ut-footer-dark .footer-content a,
.ut-footer-dark .copyright a {
	color:#777777;
	text-transform:uppercase;
}
.toTop:hover, .copyright a:hover, .ut-footer-dark a.toTop:hover { color: #F5B342; }


.site-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	margin-bottom: 0;
}


body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	opacity: 0.8;
}


	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; 
	}
.row-grid .box .image-cover{padding:0;height:100%}
.has-format,.video-fit,.image-cover,.has-custom-box-heights .box-image{position:relative;height:auto;overflow:hidden;padding-top:100%;background-position:50% 50%;background-size:cover}
.video-fit video,.video-fit iframe,img.back-image,.image-cover img,.has-format img,.has-equal-box-heights .box-image img{right:0;width:100%;height:100%;bottom:0;left:0;top:0;position:absolute;object-position:50% 50%;object-fit:cover;font-family:'object-fit: cover;'}


.ht-service-left-bg{
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: 50%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 200px;
	width: 50%;
}

.aside-box .aside-item-noticia .aside-item-top .aside-item-txt{font-size: 14px; line-height: 20px; float: left; font-family: "OpenSans-Regular"; width: 100%; margin: 0;}

.inside-box-left .aside-item-noticia .aside-item-top .aside-item-txt{font-size: 16px; line-height: 20px; float: left; font-family: "OpenSans-Regular"}

.inside-content-contato .aside-item-contato .aside-item-top .aside-item-txt{font-size: 16px; line-height: 20px; float: left; font-family: "OpenSans-Regular"}


.container-fluid .grid_c {
  width: 20%; }

 .container .grid_c {
  width: 210px; }


.grid_c.wow.fadeInLeft{
	visibility:visible !important;
	animation:none !important;
}



.grid_c {
	animation-name:none !important;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}







#left_side {
	float: left;
	height: 537px;
	margin-left: 34px;
	position: relative;
	width: 301px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
